×
Siemens Industry Online Support
Siemens AG
文档类型 常问问题 文档编号 109753749, 文档发布日期 2018年11月22日
(7)
评估

为什么第二代移动面板在TIA Portal V15中无法下载程序或升级固件?

推荐文档: 西门子工程师推荐本文档!
  • 文档
  • 涉及产品
当使用 WinCC (TIA Portal ) V15 软件升级V15.0.0.0版本固件时,会出现错误提示。


当使用 WinCC (TIA Portal) V15 软件升级 V15.0.0.0 版本固件时,会出现错误提示。 

TIA Portal V15 包含一个新的第二代 SIMATIC HMI 移动面板(V15.0.0.0)的固件版本,在下载程序时需要升级固件版本。

第二代 SIMATIC HMI 移动面板可以在 V15 中进行组态。然而,编译后项目无法下载到设备。

如果尝试传送版本 V15.0.0.0 的固件到第二代 SIMATIC HMI 移动面板,在传送过程中会遇到以下错误(不同下载方式会出现不同错误提示)。


下载方式...错误信息 
1. TIA Portal "Adaptation of target device failed(无法连接设备)"
 

图. 01
 
2. ProSave  "The selected image cannot be installed(无法安装已选择的镜像版本)"
 

图. 02
 
3. 在触摸屏上通过U盘更新固件版本 (需要取消选择“仅兼容文件”,该选项会导致V15固件版本无法显示,无法继续下载程序。)
 

图. 03
 
4.在触摸屏上使用 U盘下载程序  "Firmware file is Incompatible(固件版本不兼容)"
 

图. 04
 


在没有接到新的通知之前,请在新项目和现有项目中使用第二代 SIAMTIC HMI 移动面板的 V14.0.1.0 的固件版本。


按照下面步骤检查/更改操作面板的版本:

  • 打开 "设备和网络".
  • 选中相关设备并点击右键,打开选项"更改设备/版本".
  • 在弹出窗口中,当前设备的固件版本在左边。通过右边的设备树,选择当下最新的固件版本。然后在“版本”的下拉列表中选择需要的固件版本 V14.0.1.0。


图. 05

  • 更改设备固件版本到最新版本,编译并保存项目。

V15.0.0.0的固件版本将会尽快提供。


安全信息
为了保护工厂,系统,机器和网络免受网络威胁,有必要实施并持续维护一个整体的,最先进的工业安全概念。西门子产品和解决方案构成了这样一个概念的一个要素。更多信息和工业安全信息,请访问下面连接:
安全性信息
为了保护技术基础设施、系统、机器和网络免受网络威胁,有必要实施并持续维护一个全面、最先进的IT安全方案。西门子的产品和解决方案构成了这一方案的一个要素。有关网络安全的更多信息,请访问
https://www.siemens.com/cybersecurity#Ouraspiration.
评估文档
无评估
请求和反馈
您想要做什么?
注意:反馈总是与当前的条目/产品相关。您的消息将被转发给我们在线支持团队的技术编辑们。如果我们需要就您的反馈提供答复,您将在几天内收到答复。如果没有其它问题,您将不会收到答复。